Bug 1781017 - Assigned compute profile shows 'VM Attributes' blank
Summary: Assigned compute profile shows 'VM Attributes' blank
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Compute Resources - Azure
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: 6.7.0
Assignee: Aditi Puntambekar
QA Contact: vijsingh
URL:
Whiteboard:
Depends On:
Blocks: 1775890
TreeView+ depends on / blocked
 
Reported: 2019-12-09 05:51 UTC by vijsingh
Modified: 2020-04-14 13:28 UTC (History)
1 user (show)

Fixed In Version: rubygem-foreman_azure_rm-2.0.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:27:49 UTC
Target Upstream Version:


Attachments (Terms of Use)
Screenshot (15.56 KB, image/png)
2019-12-09 05:51 UTC, vijsingh
no flags Details


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 28456 Normal Closed Assigned compute profile shows blank in 'VM Attributes' column 2020-01-08 12:12:30 UTC
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:28:03 UTC

Description vijsingh 2019-12-09 05:51:48 UTC
Created attachment 1643163 [details]
Screenshot

Description of problem:

Assigned compute profile shows 'VM Attributes' blank

Version-Release number of selected component (if applicable):

@Satellite 6.7.0 snap 5.0

How reproducible:

Always

Steps to Reproduce:
1. Create a Compute Resource using AzureRM provider
2. Under created CR 'Compute Profile' tab select '1-small' (or any Compute profile) => Click on Submit
3. go to :

   Infrastructure => Compute Resources => Click on same created CR => 'Compute profiles' => See 'VM Attributes' for assigned CP(1-small)

Actual results:

 VM Attributes' shows blank

Expected results:

 Assigned 'VM Attributes' should show i.e. 'VM Size'

Additional info:

attached screenshot for reference

Comment 4 vijsingh 2019-12-17 09:40:27 UTC
ON_QA Verified

@Satellite 6.7.0 snap 6.0

Comment 7 errata-xmlrpc 2020-04-14 13:27:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.